konqueror-nsplugins 4:3.5.8-2ubuntu19 (ia64 binary) in ubuntu hardy

 This package includes support for Netscape plugins in Konqueror.
 .
 This package is part of KDE, and a component of the KDE base module.
 See the 'kde' and 'kdebase' packages for more information.

Details

Package version:
4:3.5.8-2ubuntu19
Source:
"kdebase" 4:3.5.8-2ubuntu19 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional